#!/bin/bash

use_script="doit_general_scenario.sh"

models_dir="ROD \
fisher_star \
fisher_ring \"
dist_controller \
bmw2 \
audio"

meths="inter_step_sem_global \
bmc_hybrid_step_sem_global \
inter_step_sem_local_time \
bmc_hybrid_step_sem_local_time \
scenario_step_sem_invar \
scenario_step_sem_invar_avoid2timed"

current_dir=`pwd`                   
for dir in $models_dir; do
    for method in ${meths}; do
        cmd="/bin/bash ${current_dir}/bin/${use_script} ${dir} ${method}"
        echo "cmd= ${cmd}"
        ${cmd}
    done
done
