#!/bin/bash

use_script="doit_general_scenario.sh"

models_dir="ROD \
fisher_star \
fisher_ring \"
dist_controller"

meths="scenario_ind_step_sem \
bmc_hybrid_ind_step_sem_local_time"

# SET the bound when using inter and step method                         
current_dir=`pwd`                   
for dir in $models_dir; do
    for method in ${meths}; do
        cmd="/bin/bash ${current_dir}/bin/${use_script} ${dir} ${method}"
        echo "cmd= ${cmd}"
        ${cmd}
    done
done
